Subject: Re: bug#57346: undeclared identifier 'CLOCK_MONOTONIC'

From: Po Lu <[email-masked]>
Date: Tue, 23 Aug 2022 20:55:05 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> Po Lu <[email-masked]> writes:
>
>> So I guess OS X 10.12 is relatively new, and the information I saw is
>> out of date.  We support much older versions anyway, so if nobody has
>> any better ideas I will make the vsync support conditional on
>> clock_gettime.
>
> Sounds good.  But I wonder what the OS X version nixos is using, anyway?
> I had a look at the log file, and it says:

Now done.  Please let me know once problem is also resolved on the nixos
build bot, I will close this bug.

> Configured for 'x86_64-apple-darwin17.7.0'.
>
> But I don't know what that is.

Unfortunately I don't know either.